C Bernd Berg Jun 4 2008.
c a1su3(18,ms,nd): checkerboard 1 SU3 matrices.
c a2su3(18,ms,nd): checkerboard 2 SU3 matrices.
c act:           Action = sum over all plaquette contributions.
c amin,amax:     Action minimum and maximum of the MC sweep.
c acpt:          Counts accepted updates. ??? NO LONGER.
c a0prop:        Number of a0 proposed
c tsa:           Time series action array.
c a_min,a_max:   Action minimum and maximum for a series of sweeps.      
c tsws,tswt:     Time series for wloop.
c plreal,plimag: Polyakov loop arrays in (nd-1) dimensions
      common/cbsu3/ a1su3(n18,nmat,nd),a2su3(n18,nmat,nd),
     &  act,amin,amax,acpt,a0prop,tsa(nmeas),a_min,a_max,
     &  tsws(nmeas),tswt(nmeas), plreal(mxs),plimag(mxs),
     &  tspr(nmeas),tspi(nmeas),tsk1r(nmeas),tsk1i(nmeas)
c a1su3fbb, a2su3fbb: Gather links of corners; +1 in the array 
c                     dimensions serves to avoid 0 for ndmpi=1.
      common/su3boundaries/ a1su3fb(n18,mscb),a2su3fb(n18,mscb),
     &  a1su3bb(n18,mscb),a2su3bb(n18,mscb), a1su3fbb(n18,ns1fbb),
     &  a2su3fbb(n18,ns1fbb)
